Howdy, Stranger!

It looks like you're new here. If you want to get involved, click one of these buttons!

Advertise on LowEndTalk.com
CVE-2019-11500 - Dovecot / Pigeonhole
New on LowEndTalk? Please read our 'Community Rules' by clicking on it in the right menu!

CVE-2019-11500 - Dovecot / Pigeonhole

Admins should update Dovecot: https://nvd.nist.gov/vuln/detail/CVE-2019-11500

RHEL did not provide a fixed version until now, and RHEL 6 will probably not receive an update.
Debian has already published an update on 29.08.

The vulnerability is allegedly difficult to exploit.

Thanked by 2uptime ITLabs
Sign In or Register to comment.